# Feature: Calculator

#     Scenario: Add two numbers <num1> & <num2>
#         Given I have a calculator
#         When  I add <num1> and <num2>
#         Then The result should be <total>


# Feature: Addition

#     Scenario: 1 + 0
#         Given I start with 1
#         When  I add 0
#         Then  I end up with 1



               